body {
	margin: 0px;
	padding: 0;
	font-family: verdana, sans-serif;
	color: #C08081;
    background-color: #F6F6F6;
}

h3 {
	text-align: center;
}

section {
	border: 2px solid #0072CE;
}

.examplecontainer {
    /*width: 320px;*/
    flex-basis: 320px;
    max-width: 100%;
    flex-grow: 1;
    height: 440px;
    margin: 5px;
    padding: 10px;
    border: 5px solid white;
    display: flex;
    flex-direction: column;
	justify-content: space-between;	
    border-left-color:    red;
    border-right-color:   yellowgreen;
    border-top-color:     orange;
    border-bottom-color:  rebeccapurple;
}

.maincontainer {
	/*loome flex konteineri, mille sees kõike (flex items) paindlikuilt paigutatakse*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between; /* flex-end  center   space-around  */
}


.for_ellipse {
	/*width: 520px;*/
    flex-basis: 520px;
}

.example {
	width: 300px;
	height: 300px;
	border: 1px solid black;
    margin: 0 auto;
}

.ellipse {
	width: 500px;
}


a{
    color: black;
    margin: 25px;
}

a:hover {
    color: gray;
    cursor: crosshair;
}

h2 {
    margin: 5px;
}

header {
    margin: 5px;
}

head {
    margin: 2px;
    color: red;
}
